Package: ssh-askpass-gnome (1:7.2p2-5+adr1~jessie)

interactive X program to prompt users for a passphrase for ssh-add

This has been split out of the main openssh-client package so that openssh-client does not need to depend on GTK+.

You probably want the ssh-askpass package instead, but this is provided to add to your choice and/or confusion.

Other Packages Related to ssh-askpass-gnome

Depends

Replaces

  • ssh (<< 1:3.5p1-3)